@media screen and (min-width: 768px) {
  header.scroll {
    background: rgba(0, 0, 0, 0.4);
  }
  header nav ul li.news a {
    text-decoration: underline;
  }
  article section.hero {
    width: 100%;
    height: 100vh;
    background: url("../image/news/bg_hero.jpg") no-repeat center center/cover;
    position: relative;
  }
  article section.hero .title {
    padding: 36px 0 88px 0;
    width: 100%;
    min-height: 188px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    left: 0;
    bottom: 0;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: calc(50em / 1000);
  }
  article section.hero .title h1 {
    margin-bottom: 12px;
    line-height: 36px;
    font-size: 26px;
  }
  article section.hero .title h1 small {
    line-height: 24px;
    font-size: 16px;
    display: block;
  }
  article section.hero .title p {
    line-height: 26px;
    font-size: 16px;
  }
  article section.hero .title p a {
    text-decoration: underline;
    font-weight: bold;
  }
  article section.archives h2 {
    padding: 98px 0 48px 0;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: calc(500em / 1000);
  }
  article section.archives p.news {
    margin-bottom: 56px;
    padding-bottom: 14px;
    border-bottom: 1px solid #959595;
    position: relative;
    line-height: 30px;
    font-size: 18px;
    letter-spacing: calc(50em / 1000);
  }
  article section.archives p.news small {
    line-height: 24px;
    font-size: 14px;
    display: block;
  }
  article section.archives p.news a {
    text-decoration: underline;
    font-weight: bold;
  }
  article section.archives dl.accordion {
    margin-bottom: 56px;
    letter-spacing: calc(50em / 1000);
  }
  article section.archives dl.accordion.show dt:after {
    transform: rotate(0);
  }
  article section.archives dl.accordion dt {
    padding-bottom: 14px;
    border-bottom: 1px solid #959595;
    position: relative;
    line-height: 36px;
    font-size: 26px;
    cursor: pointer;
  }
  article section.archives dl.accordion dt small {
    line-height: 24px;
    font-size: 14px;
    display: block;
  }
  article section.archives dl.accordion dt:after {
    content: "";
    width: 30px;
    height: 16px;
    display: block;
    background: url("../image/news/icon_arrow.png") no-repeat center center/contain;
    position: absolute;
    right: 0;
    top: calc(50% - 8px);
    transform: rotate(180deg);
    transform-style: preserve-3d;
    transition-property: transform;
    transition-duration: 300ms;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-delay: 0ms;
  }
  article section.archives dl.accordion dd {
    padding-top: 24px;
    display: none;
    line-height: 26px;
    font-size: 16px;
  }
  article section.archives dl.accordion dd a {
    text-decoration: underline;
    font-weight: bold;
  }
  article section.archives p.back {
    margin-bottom: 100px;
  }
  article section.archives p.back a {
    margin: 0 auto;
    width: 180px;
    height: 50px;
    display: block;
    border: 1px solid #000000;
    box-sizing: border-box;
    text-align: center;
    line-height: 48px;
    font-size: 16px;
    transform-style: preserve-3d;
    transition-property: background, color;
    transition-duration: 300ms;
    transition-timing-function: linear;
    transition-delay: 0ms;
  }
  article section.archives p.back a:hover {
    background: #000000;
    color: #ffffff;
  }
}
@media screen and (max-width: 767px) {
  header.scroll {
    background: rgba(0, 0, 0, 0.4);
  }
  article section.hero {
    width: 100%;
    height: 100vh;
    background: url("../image/news/bg_hero.jpg") no-repeat center center/cover;
    position: relative;
  }
  article section.hero .title {
    padding: 25px 0;
    width: 100%;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    left: 0;
    bottom: 0;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: calc(50em / 1000);
  }
  article section.hero .title h1 {
    margin-bottom: 8px;
    line-height: 18px;
    font-size: 15px;
  }
  article section.hero .title h1 small {
    margin-bottom: 8px;
    line-height: 12px;
    font-size: 11px;
    display: block;
  }
  article section.hero .title p {
    line-height: 24px;
    font-size: 13px;
  }
  article section.hero .title p a {
    text-decoration: underline;
    font-weight: bold;
  }
  article section.archives h2 {
    padding: 74px 0 27px 0;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: calc(500em / 1000);
  }
  article section.archives p.news {
    margin-bottom: 36px;
    padding-bottom: 10px;
    border-bottom: 1px solid #959595;
    position: relative;
    line-height: 20px;
    font-size: 12px;
    letter-spacing: calc(50em / 1000);
  }
  article section.archives p.news small {
    font-size: 11px;
    display: block;
  }
  article section.archives p.news a {
    text-decoration: underline;
    font-weight: bold;
  }
  article section.archives dl.accordion {
    margin-bottom: 36px;
    letter-spacing: calc(50em / 1000);
  }
  article section.archives dl.accordion.show dt:after {
    transform: rotate(180deg);
  }
  article section.archives dl.accordion dt {
    padding-bottom: 10px;
    border-bottom: 1px solid #959595;
    position: relative;
    line-height: 18px;
    font-size: 15px;
    cursor: pointer;
  }
  article section.archives dl.accordion dt small {
    font-size: 11px;
    display: block;
  }
  article section.archives dl.accordion dt:after {
    content: "";
    width: 15px;
    height: 8px;
    display: block;
    background: url("../image/news/icon_arrow.png") no-repeat center center/contain;
    position: absolute;
    right: 0;
    top: calc(50% - 4px);
    transform-style: preserve-3d;
    transition-property: transform;
    transition-duration: 300ms;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-delay: 0ms;
  }
  article section.archives dl.accordion dd {
    padding-top: 10px;
    display: none;
    line-height: 20px;
    font-size: 12px;
  }
  article section.archives dl.accordion dd a {
    text-decoration: underline;
    font-weight: bold;
  }
  article section.archives p.back {
    margin-bottom: 50px;
  }
  article section.archives p.back a {
    margin: 0 auto;
    width: 150px;
    height: 40px;
    display: block;
    border: 1px solid #000000;
    box-sizing: border-box;
    text-align: center;
    line-height: 40px;
    font-size: 13px;
  }
}